/* Grid */
.container-wide {
  max-width:1400px;
}

/* Navbar */
.custom-logo {
  padding-top:1rem;
  padding-bottom:1rem;
}

.custom-logo-link {
  max-width:225px;
}

#menu-primary-navigation li.menu-item a {
  color:#19334d;
  font-weight:700;
}

#menu-primary-navigation li.menu-item:last-child {
  background-color:#92c46c;
  border-radius:1.25rem;
  padding: 0 1rem;
  color:#fff;
}

#menu-primary-navigation li.menu-item:last-child:hover {
  background-color:#689F3E;
  border-radius:1.25rem;
  padding: 0 1rem;
  
}

#menu-primary-navigation li.menu-item:last-child a {
  color:#fff!important;
}

section:first-of-type {
  margin-top:80px;
}

.extra-top-padding {
  margin-top:165px!important;
}

@media (max-width:767px) {
  .hero-content ul {
    margin:0;
    padding:0;
  }
}

@media (max-width:576px) {
  .custom-logo {
    max-width:175px;
  }
  .extra-top-padding {
    margin-top:80px!important;
  }
}

@media (max-width:400px) {
  .custom-logo {
    max-width:125px;
  }
}

@media (max-width:360px) {
  .custom-logo {
    max-width:125px;
  }
}

/* Home Hero */
.hero-content a {
  font-weight:700;
  color:#92c46c;
}

.home-hero {
  margin-top:130px!important;
}

/* Text */
body {
  font-family: Arial, Helvetica, sans-serif;
  color:#19344d;
}

h2{
  font-size:2.25rem;
  font-weight: 700;
}

.headline-text {
  color: #287e7d;
  font-size:3.4rem;
  font-weight:700;
}

.image-caption-body-text {
  line-height: 2rem;
  font-size:1.125rem;
}

.testimonial-slider p {
  font-size:1.5rem;
}

.testimonial-source {
  font-size:1.5rem;
  color:#287e7d;
  font-weight: 700;
}
.testimonial-source:before {
  content:'\2014';
  color:#287e7d;
  font-weight:700;
}

@media (max-width:576px) {
  .testimonial-slider p {
    font-size:1.25rem;
  }
}

.blog-excerpt {
  font-size:1.25rem;
  color:#287e7d;
  font-weight:700;
}

.contact-form {
  font-size:1.25rem;
}

.contact-form .address p {
  margin-bottom: 0;
}

.contact-form-text {
  font-size:1.25rem;
}

@media (max-width:576px) {
  .contact-form-text {
    font-size:1rem;
  }
}

/* Links */
a {
  color: #92c46c;
}

a:hover {
  color:#689F3E !important;
}

.site-footer a {
  color:#19344d;
}

.social-icon {
  display:inline-block;
  height:32px;
  width:32px;
  margin-right:1rem;
}

.social-icon a img{
  max-height:32px;
}

.blog-link {
  color:#287e7d;
}

.blog-link:hover, .blog-link:focus {
  color:#689F3E;
  text-decoration:none ;
  fill:#689F3E;
}

.blog-link:hover svg, .blog-link:focus svg {
  fill:#689F3E;
}
.svg-link {
  fill:#287e7d;
}

/* Buttons */
.btn {
  font-weight:700!important;
  font-size:1.125rem;
}

.btn-success {
  background-color: #92c46c!important;
  border-color: #92c46c!important;
  color:#fff!important;
}

.btn-success:hover {
  background-color:#689F3E!important;
  border-color: #689F3E!important;
  color:#fff!important;
}
.btn-round {
  border-radius:100px
}

/* Cards */
.card {
  border-radius: 1rem!important;
}

.featured-news-card {
  border-radius: 2rem!important;
  border:none;
  font-size:1.5rem;
  font-weight: 700;
}

.featured-news-card img {
  padding:20px 20px 0px 20px;
}

/* Flexible Content Sections */
.full-width-content h1 {
  font-size: 2.8125rem;
}

.column-section-column {
  border:0;
  font-size:1.25rem;
}

.column-section-column h3 {
  font-size:1.5rem;
  font-weight: 700;
}

.column-section-column a {
  color:#287e7d;
  font-weight:700;
}
.column-section-column a:after {
  content: '\2192';
  color:#287e7d;
  margin-left:5px;
}
@media only screen and (min-width:992px) {
  .column-section-column:not(:last-child) {
    border-right:1px solid #fff;
  }
}

.accordion .card {
  border:0;
}

.accordion .card .card-header {
  background-color:#287e7d;
  border-radius: 20px;
}

.accordion .card .card-header span {
  color:#fff;
  font-size:1.5rem;
}

.accordion .card .card-header button:hover {
  border:0;
}

.accordion-close.rotated {
  transform:rotate(-45deg);
}

/* Slick Overrides */
.slick-prev {
  width:80px!important;
  height:80px!important;
}

.slick-prev:before {
  content:url('/wp-content/uploads/2021/01/slick-arrow.png')!important;
}

.slick-next {
  width:80px!important;
  height:80px!important;
}
.slick-next:before {
  content:url('/wp-content/uploads/2021/01/slick-arrow-right.png')!important;
  transform:rotate(180deg);
}

.slick-slider {
  padding:0 50px;
}

@media (max-width: 576px) {
  .slick-slider {
    padding: 0 20px;
  }
}

.slick-dots {
  left:5px;
}

.slick-dots li {
  width:30px!important;
}

.slick-dots li button:before {
  font-size:20px!important;
  color:#287e7d!important;
}

@media (max-width:576px) {
  .slick-prev:before {
    content:url('/wp-content/uploads/2021/11/slick-arrow-small.png')!important;
  }
  .slick-next:before {
    content:url('http://ddnastage.wpengine.com/wp-content/uploads/2021/11/slick-arrow-right-small.png')!important;
  }
}

/* Gravity forms */
.gform_fields .gfield .ginput_container input, .gform_fields .gfield .ginput_container textarea {
  padding:1rem!important;
  border:2px solid #798695;
  border-radius:20px;
  font-weight:bold;
  color:#19334d;
}

.gform_fields .gfield .ginput_container input::placeholder, .gform_fields .gfield .ginput_container textarea::placeholder {
  color: #19344d;
}

.gform_footer input[type="submit"] {
  display:block!important;
  margin: 0 auto!important;
  border-radius: 50rem;
  background-color: #92c46c;
  color:#fff;
  border-color: #92c46c;
  font-weight:bold;
  font-size:1.125rem;
  padding:1rem 3rem 1rem 3rem;
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)
}

.gform_footer input[type="submit"]:hover {
  background-color:#689F3E;
  border-color:#689F3E;
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)
}

#gform_2 {
  width:fit-content;
  margin:auto;
}

#input_2_1 {
  width:300px;
}

/* Target for anchor links */
:target {
  display:block;
  content: '';
  position:relative;
  top: -140px;
  visibility:hidden;
}

/* Media Queries */
@media (min-width: 992px) {
  .hero-content p {
    font-size:1.5rem;
  }
  
  .hero-content blockquote p {
    font-size:1rem;
  }
}